/**
 * Theme Name: Design Comuni Wordpress theme child
 * Template:   design-comuni-wordpress-theme
 *
 * ...other header fields
 */


:root {
    --bs-link-hover-color: #7a1510;
    --bs-link-color: #912c27;
    --bs-breadcrumb-item-active-color: #7a1510;
}

main {
    background-color: #ebeef0;
}

.card-body {
    background-color: #ebeef0;
}

.card-wrapper {
    background-color: #ebeef0;
}

.bg-white {
    background-color: #ebeef0 !important;
}

body {
    color: #14110f;
    background: #121200;

}

.it-header-center-wrapper {
    background: #912c27;
}

body {
    background: #921200;
}

.it-brand-title {
    font-size: 1em;
}

.it-header-navbar-wrapper
{
    background: #912c27;
}
.it-header-center-wrapper
{
    background: #912c27;
}
.navbar {
    background: #912c27;
}
.it-carousel-wrapper
{
    background: #912c27;
}
.it-header-block
{
    background: #912c27;
}
.home-carousel-title
{
    background: #912c27;
}
.it-header-block-title
{
    background-color: #912c27 !important ;
}
.it-calendar-wrapper
{
    background: #912c27;
}
.it-header-slim-wrapper
{
    background: #7a1510;
}
.btn-primary
{
    background-color: #7a1510;
}
.btn-primary:hover
{
    background-color: #68100d;
}
.bg-primary
{
    /*--bs-primary-rgb: #7a1510;*/
    background-color: #7a1510 !important;
}

.it-header-slim-right-zone
{
    background: #7a1510 !important;
}
.it-user-wrapper.nav-item.dropdown
{
    background: #7a1510 !important;
}

.accordion-header
{
    padding-left: 12px;
}

.leaflet-container .leaflet-control-attribution
{
    display: block;
}

/* INIZIO MODIFICA: permette allo sfondo della sezione "Ultime news" di vedersi anche dietro le card */
.dci-news-cards-transparent,
.dci-news-cards-transparent * {
  background-color: transparent !important;
}
/* FINE MODIFICA */